$(window).on('load', function () {

    initializePlateAuthGridAjax = function () {
        $.getScript('../js/jquery.query-object.js', function ()
        {
            if ($.query.copy().toString().indexOf("export") >= 0) {
                window.location = settings.baseUrl + "/plateAuthorization/whitelistStatusAjax/" + $.query.copy();
            }
            $.ajax({
                type: "GET",
                url: settings.baseUrl + "/plateAuthorization/whitelistStatusAjax/" + $.query.copy().REMOVE("submit_export"),
                success: function (html) {
                    return $('#plateauthstatusgrid').html(html);
                }
            });



        });
    };
    initializePlateAuthGridAjax();
}
);
